uuid: 8239c9e5-7f7e-407c-80f5-c66eb78a3193
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_image.bp_background
    - field.field.paragraph.bp_image.bp_image_field
    - field.field.paragraph.bp_image.bp_link
    - field.field.paragraph.bp_image.bp_width
    - paragraphs.paragraphs_type.bp_image
  module:
    - image
    - link
    - options
_core:
  default_config_hash: f1qcyZTh1nWCN2Sk7I1xwTOhucQDBgnWOUBoF3T94Xk
id: paragraph.bp_image.default
targetEntityType: paragraph
bundle: bp_image
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_image_field:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  bp_link:
    type: link_separate
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 3
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  uid: true
